I cannot update to v11.5, pop up suggests I need to close LR, I have in Task manager but no joy

Community Beginner ,
Sep 08, 2022 Sep 08, 2022

Copy link to clipboard

Copied

title says it all any suggestions welcomed please

 

TOPICS
Windows

Views

107

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Sep 09, 2022 Sep 09, 2022

To summarize and echo what others have suggested:

 

  1. Restart your system.
  2. Open the Creative Cloud Desktop App (without starting Lightroom)
  3. Go to "Updates" on the left.
  4. Get a screen shot showing LrC with the version number (like the one shown below - yours should show a lower version, and instead of "Open" you should see "Update")
  5. Click on "Update" and get a screen shot showing the error message.
  6. Post both screen shots here.

 

2022-09-09_09-44-32.png

Likes

Translate

Translate
Community Expert ,
Sep 08, 2022 Sep 08, 2022

Copy link to clipboard

Copied

Try restarting your computer, and then try to update.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Sep 08, 2022 Sep 08, 2022

Copy link to clipboard

Copied

Hi, thanks for that, tried this and no success, same error message.

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 09, 2022 Sep 09, 2022

Copy link to clipboard

Copied

Post a screen capture of the error message.

 

Regards, Denis: iMac mid-2015, 5K 27”, GPU 2GB, Ram 24GB, HDD 3TB, macOS 11.7.; LrC 11.5, Lr 5.5, Ps 23.5.1, ACR 14.5,; Camera OM-D E-M1.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 08, 2022 Sep 08, 2022

Copy link to clipboard

Copied

How are you trying to update LR? Are you using the Creative Cloud Desktop App?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Sep 09, 2022 Sep 09, 2022

Copy link to clipboard

Copied

Hi Michael, 

 

I have tried in LR and slso in the Creative cloud app, same result in both

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 09, 2022 Sep 09, 2022

Copy link to clipboard

Copied

To summarize and echo what others have suggested:

 

  1. Restart your system.
  2. Open the Creative Cloud Desktop App (without starting Lightroom)
  3. Go to "Updates" on the left.
  4. Get a screen shot showing LrC with the version number (like the one shown below - yours should show a lower version, and instead of "Open" you should see "Update")
  5. Click on "Update" and get a screen shot showing the error message.
  6. Post both screen shots here.

 

2022-09-09_09-44-32.png

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Sep 10, 2022 Sep 10, 2022

Copy link to clipboard

Copied

LATEST

Thanks, 

 

Went through to screenshot error message and post but thought I would have one more attempt at updating and this time the update went through.  so problem solved.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Sep 08, 2022 Sep 08, 2022

Copy link to clipboard

Copied

Procedure
Download and unpack the Db2 package.
Check that you have the correct prerequisites by running the command:
./db2prereqcheck -v 11.5.4.0

Navigate to the unpacked directory and:
select New Install and then Db2 Version 11.5.4.0 Server Editions. If Db2 V10.5 was installed in the directory /opt/ibm/db2/V10.5, then you can install the new version in /opt/ibm/db2/V11.5
Select the Typical installation.
De-select the Create an instance checkbox.
Review the terms and when ready, select the I agree to the IBM terms check box and click Next.
Change the response file name so it doesn't overwrite the V10.5 response file.
Click Finish to begin the installation.
When the Installation successfully completes, click Finish.
If scadmin installed the Predictive Insights Database component, but db2inst1 owns the Db2 instance, then as scadmin:
db2 connect to SCAPIDB.
db2 grant dataaccess on database to user db2inst1.
db2 terminate.
db2stop.

db2 "ALTER TABLESPACE SYSCATSPACE MAXSIZE NONE"

and ensure there is sufficient free disk space
Stop Db2 by running the command db2stop[force].
Run the command
/opt/ibm/db2/V11.5/instance/db2iupgrade db2inst1

Check the current license with db2licm -l. For example:
Product name: "Db2 Community Edition"
License type: "Community"
Expiry date: "Permanent"
Product identifier: "db2dec"
Version information: "11.5"
Max amount of memory (GB): "16"
Max number of cores: "4"

Apply the downloaded license by running the command:
db2licm -a /path/to/license_std_vpc/db2/license/db2std_vpc.lic

and remove the "Db2 Community Edition" license by running the command:
db2licm -r "db2dec"

So that the license shows:
Product name: "Db2 Standard Edition"
License type: "Virtual Processor Core"
Expiry date: "Permanent"
Product identifier: "db2std"
Version information: "11.5"
Max amount of memory (GB): "128"
Max number of cores: "16"
Enforcement policy: "Hard Stop"
Features:
IBM Db2 Performance Management Offering: "Not licensed"

Start Db2 as db2inst1 by running the command db2start.
Confirm the Db2 version by running the command:
db2level

That outputs:
shows "Db2 v11.5.4.0", "s2006161200", "DYN2006161200AMD64", and Fix Pack "0"

Upgrade the database by running the command:
db2 UPGRADE DATABASE SCAPIDB USER db2inst1 USING <password>

 

Regards,

Rachel Gomez

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Sep 09, 2022 Sep 09, 2022

Copy link to clipboard

Copied


@davidb13316886 wrote:

title says it all any suggestions welcomed please

 


 

Title does not say it all. Please quote the exact complete unedited word-for-word message that you are seeing.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines